Subject: Fish texture

From: Rebecca Norwat <[email-masked]>
Date: 28 Mar 1996 21:13:32 GMT

Does anyone have any tips on shearing fish in order to gather consistent 
 texture data?  I am using a razor blade apparatus on a TA-XT2 apparatus 
 but need to take the thickness of each sample into account.  Should I 
get the reading in Newtons and then divide it by the thickness of the    
 sample?  I'm having the same problem with compression.  
                                                       Thanks.